/* Card Block Grid */

.card-block-grid .acf-innerblocks-container {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 50px;
	row-gap: 50px;
}

@media (max-width: 950px) {
	.card-block-grid .acf-innerblocks-container {
		column-gap: 25px;
		row-gap: 25px;
	}
}

@media (max-width: 767px) {
	.card-block-grid .acf-innerblocks-container {
		grid-template-columns: 1fr;
	}
}
